/*!

 __/\\\\\\\\\\\\\\\_______/\\\\\_________/\\\\\\\\\______/\\\________/\\\______/\\\\\\\\\____
  _\/\\\///////////______/\\\///\\\_____/\\\///////\\\___\/\\\_____/\\\//_____/\\\///////\\\__
   _\/\\\_______________/\\\/__\///\\\__\/\\\_____\/\\\___\/\\\__/\\\//_______/\\\______\//\\\_
    _\/\\\\\\\\\\\______/\\\______\//\\\_\/\\\\\\\\\\\/____\/\\\\\\//\\\______\//\\\_____/\\\\\_
     _\/\\\///////______\/\\\_______\/\\\_\/\\\//////\\\____\/\\\//_\//\\\______\///\\\\\\\\/\\\_
      _\/\\\_____________\//\\\______/\\\__\/\\\____\//\\\___\/\\\____\//\\\_______\////////\/\\\_
       _\/\\\______________\///\\\__/\\\____\/\\\_____\//\\\__\/\\\_____\//\\\____/\\________/\\\__
        _\/\\\________________\///\\\\\/_____\/\\\______\//\\\_\/\\\______\//\\\__\//\\\\\\\\\\\/___
         _\///___________________\/////_______\///________\///__\///________\///____\///////////_____

 https://fork9.com

 본 프로그램 및 소스코드는 포크나인(FORK9)의 고유한 자산입니다.
 포크나인(FORK9)의 사전 서면 동의 없는 무단 복제, 재배포, 상업적 이용 및 시스템 적용을 엄격히 금하며,
 위반 시 관련 법령에 따라 민·형사상 법적 책임을 물을 수 있습니다.

 Copyright © FORK9. All rights reserved.

 */

.shorts-gallery {
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
    justify-content: space-between;
}
.shorts-gallery .shorts-item {
    width: calc(16% - 10px);
    margin: 5px;
}
.shorts-gallery .shorts-item a {
    position: relative;
}
.shorts-gallery .shorts-item .play-btn {
    position: absolute;
    z-index: 10;
    background: url(../../../images/play-btn.png) no-repeat;
    width: 3.4375rem  /* 55/16 */;
    height: 3.4375rem  /* 55/16 */;
    top: calc(50% - 1.875rem /* 30/16 */);
    left: calc(50% - 2.3125rem /* 37/16 */);
    background-size: contain;
}
.shorts-gallery .shorts-cover {
    width: 100%;
    aspect-ratio: 9 / 16;
    overflow: hidden;
    border-radius: var(--border-radius);
}
.shorts-gallery .shorts-cover img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
    transform: scale(1.01);
    transition: transform 0.5s ease;
}
.shorts-gallery .shorts-item:hover .shorts-cover img {
    transform: scale(1.2);
}
.shorts-gallery .shorts-title {
    margin: 18px 0 18px 0;
    color: var(--color-dark);
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 3.9375rem /* 63/16 */;
}
